@charset "utf-8";

/*===============================================
 *	下層タイトル
===============================================*/
/*#sub_mainvisual-wrap {background: url("../img/reservation/bg-visual.jpg") center no-repeat;margin-bottom: 1em;background-size: cover;}
.second-visualcontents{max-width: 1200px;margin: 0 auto;width: 100%;}
#second-visualcontents::before {content: "";background: url("../img/reservation/bg-second_title.png");display: block;background-size: 286px;height: 116px;width: 286px;position: absolute;top: 2%;left: 0;z-index: 0;}
@media only screen and (max-width: 1024px) {
#second-visualcontents h1 {padding-left: 3%;}
}
@media only screen and (max-width: 568px) {
#second-visualcontents::before {background-size: 148px;height: 60px;width: 148px;}
}
*/
#sub_mainvisual-wrap {background: url("../img/reservation/bg-visual.jpg") center no-repeat;margin-bottom: 1em;background-size: cover;}
.second-visualcontents{max-width: 1200px;margin: 0 auto;width: 100%;}
#second-visualcontents::before {content: "";background: url("../img/reservation/bg-second_title.png");display: block;background-size: 192px;height: 75px;width: 192px;position: absolute;top: 15%;left: 0;z-index: 0;}
@media only screen and (max-width: 1024px) {
#second-visualcontents h1 {padding-left: 3%;}
}
@media only screen and (max-width: 568px) {
#second-visualcontents::before {background-size: 145px;height: 57px;width: 145px;}
}
/*===============================================
 *	下層タイトル 完了画面
===============================================*/
#second-visualcontents_sent{max-width: 1200px;height: 300px;display: table;text-align: center;margin: 0 auto;position: relative;width: 100%;}
#second-visualcontents_sent h1 {display: table-cell;font-size: 20px;color: #fff;text-align: left;position: relative;vertical-align: middle;}
#second-visualcontents_sent h1 span{font-size: 30px;margin-right: 10px;position: relative;z-index: 5;}
#second-visualcontents_sent::before {content: "";background: url("../img/reservation/bg-second_title_sent.png");display: block;background-size: 327px;height: 132px;width: 327px;position: absolute;top: 5%;left: 0;z-index: 0;}
@media only screen and (max-width: 1024px) {
#second-visualcontents_sent h1 {font-size: 18px;}
#second-visualcontents_sent h1 span{font-size: 28px;}
}
#second-visualcontents_sent img {width: 340px;position: absolute;left: 0;bottom: -80px;z-index: 1;}
@media only screen and (max-width: 768px) {
#second-visualcontents_sent {height: 160px;}
#second-visualcontents_sent::before {background-size: 197px;height: 80px;width: 197px;}
}
@media only screen and (max-width: 568px) {
#second-visualcontents_sent {height: 100px;}
#second-visualcontents_sent h1{font-size: 13px;position: relative;z-index: 20;}
#second-visualcontents_sent h1 span {font-size: 18px;display: block;}
#second-visualcontents_sent::before {background-size: 145px;height: 60px;width: 145px;}
}
@media only screen and (max-width: 320px) {
#second-visualcontents_sent h1 {font-size: 18px;}
}

/*===============================================
 *	Radio
===============================================*/
.inline-radio{margin-bottom: 1.5em;}
.mwform-radio-field span{border: #31647d 1px solid;background: #fff;text-align: center;font-weight: 500;padding: 1em 6em;}
.mwform-radio-field input[type="radio"] {display: none;}
.mwform-radio-field input[type="radio"]:checked + span {background-color: #31647d;color: #fff;}
@media only screen and (max-width: 568px) {
.inline-radio {margin-bottom: 1em;display: flex;justify-content: space-between;}
.mwform-radio-field {width: 50%;display: block;}
.mwform-radio-field span{padding: 1em 0;width: 100%;display: block;}
}
/*-----------------------------------------------
 *	info about
-----------------------------------------------*/
dl.info-about dt{font-weight:bold;margin-bottom:5px;text-align: center;}
dl.info-about dd{margin-bottom:10px;text-align: center;}
dl.info-about dd span{padding-left: 10px;}
dl.info-about dd a{color: #7383ff;text-decoration: underline;}
dl.info-about dd a:hover{text-decoration: none;}
dl.info-about .btn-tel {background: url(../img/icon-tel.png) left center no-repeat;background-size: 16px;font-weight: bold;text-align: center;padding-left: 25px;margin: 0 auto 10px;font-size: 20px;}
dl.info-about a.btn-tel {color: #fff;}
.regarding-box{margin: 0 auto;width: 80%;}
@media only screen and (max-width: 768px) {
dl.info-about dd{text-align: left;}
}
@media only screen and (max-width: 568px) {
.regarding-box {width: 92%;}
dl.info-about .btn-tel {background: url(../img/icon-tel.png) 55px center no-repeat #477d85;background-size: 15px;border-radius: 6px;padding: 10px 20px 10px 40px;max-width: 230px;display: block;}
dl.info-about a.btn-tel:link,a.btn-tel:visited ,a.btn-tel:hover,a.btn-tel:active {color:#fff;}
dl.info-about dd{font-size: 13px;}
dl.info-about dd span{padding-left: 0;}
}
/*===============================================
 *	form
===============================================*/
#form-wrap{margin-bottom: 6%;}
.temp-reservbox{margin-bottom: 4%;line-height: 1.8;text-align: center;font-size: 16px;}
.temp-reservbox p{font-weight: 800;margin-bottom: 1.25%;}
.temp-reservbox em{color: #a93124;font-size: 18px;font-weight: bold;}
.temp-reservbox a{text-decoration: underline;}
.temp-reservbox a:hover{text-decoration: none;}
.formTitle01 {font-size: 18px;font-weight: 800;line-height: 1;color: #fff;background: #816943;text-align: center;padding: 16px 0 15px;}
.row {display: -webkit-box;display: -ms-flexbox;display: flex;-webkit-box-orient: horizontal;-webkit-box-direction: normal;-ms-flex-direction: row;flex-direction: row;}
.table01 {width: 100%;border: 1px solid #816943;box-sizing: border-box;}
.table01 tbody {width: 100%;box-sizing: border-box;}
.must,.any {color: #fff;width: 44px;font-size: 12px;padding: 4px 0 3px;border-radius: 2px;display: inline-block;float: right;position: relative;text-align: center;top: -2px;}
.must {background: #fa8d00;}
.any {background: #a7a7a7;}
table td input[type='text'],table td input[type='tel'],table td input[type='email'],table td textarea {-webkit-appearance: none;-moz-appearance: none;appearance: none;box-sizing: border-box;border: 1px solid #bbb;border-radius: 2px;font-size: 13px;padding: 0 10px;}
table td input[type='text'],table td select {height: 32px;font-size: 16px;}
table td input[type='tel'],table td input[type='email'] {width: 350px;height: 32px;padding: 4px 8px;font-size: 16px;}
table td .input {width: 100%;max-width: 500px;}
table td textarea {width: 100%;height: 130px;min-height: 130px;padding: 6px 8px;font-size: 16px;line-height: 1.4;}
table td select {border: 1px solid #bbb;border-radius: 2px;font-size: 13px;}
.table01 th,.table01 td {border-bottom: 1px solid #816943;letter-spacing: 0.075em;box-sizing: border-box;}
.table01 th {color: #fff;width: 247px;padding: 29px 15px 27px 14px;background: #a9894b;font-size: 14px;font-weight: bold;vertical-align: top;text-align: left;}
.table01 td {background: #fff;vertical-align: middle;padding: 20px;}
table .visit input {width: 123px;}
table .visit td p {margin-bottom: 15px;}
table .visit td p:nth-last-of-type(1){margin-bottom: 0;}
#first-choice,#second-choice {max-width: 500px;-webkit-box-pack: justify;-ms-flex-pack: justify;justify-content: space-between;-webkit-box-align: center;-ms-flex-align: center;align-items: center;}
#first-choice {margin-bottom: 15px;}
#time-request input,#time-request select {width: 100%;}
#time-request .date-select {width: 250px;}
#time-request .time-select {width: 150px;}
@media only screen and (max-width: 768px) {
.temp-reservbox{font-size: 15px;}
.table01 th {width: 210px;}
}
@media only screen and (max-width: 568px) {
#form-wrap{margin-bottom: 8%;}
.temp-reservbox{text-align: left;font-size: 13px;}
.temp-reservbox p{margin-bottom: 4%;}
.temp-reservbox em{font-size: 15px;}
.formTitle01 {font-size: 16px;}
.table01 tr {width: 100%;display: flex;flex-direction: column;}
.table01 th,.table01 td {width: 100%;}
.table01 th {padding: 15px 10px;}
table td select {font-size: 16px;width: 80%;}
table .visit input {margin-bottom: 10px;}
table .visit td p {display: inline-block;}
#first-choice,#second-choice {width: 100%;flex-direction: column;align-items: flex-start;}
#time-request .date-select,#time-request .time-select {width: 100%;}
}

/*===============================================
*	メールマガジン チェックボックス
===============================================*/
.magazine p {text-align: center;}
.magazine input[type=checkbox] {width: 22px;height: 22px;margin-top: 3px;margin-right: 12px;}
.magazine label {display: flex;align-items: center;justify-content: center;margin: 10px 0 10px;background: #f5f5f5;padding: 15px 0;}
@media only screen and (max-width: 568px) {
.magazine p {text-align: left;}
.magazine input[type=checkbox] {width: 20px;height: 20px;margin-top: 1px;margin-right: 10px;}
}
/*=============================================== 
*	プライバシーポリシーのスクロールボックス
===============================================*/
.policy_top {margin: 50px 0 20px;}
#form-wrap input[disabled] {background-color: #ccc;box-shadow: 0px 6px 1px #9e9e9e;cursor: not-allowed;}

.policy_top input[type=checkbox] {width: 22px;height: 22px;margin-top: 3px;margin-right: 12px;}
.policy_top label {display: flex;justify-content: center;align-items: center;}
.policy_box {height: 185px;background: #fff;border: 1px solid #ccc;overflow-y: scroll;padding: 25px 30px;margin: 0 auto 30px;}
.policy_box ul {margin-top: 20px;}
.policy_box li {margin-bottom: 20px;}
.policy_box h3 {margin-bottom: 10px;}
.policy_box p {font-size: 15px;}
.policy_box a {word-break: break-word;}
@media only screen and (max-width: 960px) {
.policy_box p {font-size: 13px;}
}
@media only screen and (max-width: 568px) {
.policy_top {margin: 30px 0 20px;}
.policy_top input[type=checkbox] {width: 20px;height: 20px;margin-top: 1px;margin-right: 10px;}
.policy_box {margin: 0 0 30px;padding: 15px 20px;}
.policy_box h3 {margin-bottom: 15px;}
}
/*===============================================
*	プライバシーポリシー
===============================================*/
.intro_txt {margin-bottom: 20px;}
.policy_box dt {font-size: 14px;font-weight: bold;margin: 10px 0 5px;}
.policy_box dd {line-height: 1.8;margin-bottom: 20px;}
.policy_box dd:last-of-type {margin-bottom: 10px;}
.policy_box a {color: var(--site-primary);border-bottom: 1px solid var(--site-primary);word-break: break-all;}
.policy_box .small {font-size: 14px;color: #777;margin-top: 15px;}






